application.args=
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# Este diret\u00f3rio \u00e9 removido quando o projeto \u00e9 limpo:
build.dir=build
build.generated.dir=${build.dir}/generated
# Compilar somente em conformidade com o classpath explicitamente listado aqui:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# Este diret\u00f3rio \u00e9 removido quando o projeto \u00e9 limpo:
dist.dir=dist
dist.jar=${dist.dir}/Sistema.jar
dist.javadoc.dir=${dist.dir}/javadoc
file.reference.mysql-connector-java-5.0.3-bin.jar-1=../mysql-connector-java-5.0.3-bin.jar
jar.compress=false
javac.classpath=\
    ${file.reference.mysql-connector-java-5.0.3-bin.jar-2}:\
    ${file.reference.antlr-2.7.5.jar}:\
    ${file.reference.asm-attrs.jar}:\
    ${file.reference.asm.jar}:\
    ${file.reference.barbecue-1.5-beta1.jar}:\
    ${file.reference.batik-anim.jar}:\
    ${file.reference.batik-awt-util.jar}:\
    ${file.reference.batik-bridge.jar}:\
    ${file.reference.batik-css.jar}:\
    ${file.reference.batik-dom.jar}:\
    ${file.reference.batik-ext.jar}:\
    ${file.reference.batik-gvt.jar}:\
    ${file.reference.batik-parser.jar}:\
    ${file.reference.batik-script.jar}:\
    ${file.reference.batik-svg-dom.jar}:\
    ${file.reference.batik-svggen.jar}:\
    ${file.reference.batik-util.jar}:\
    ${file.reference.batik-xml.jar}:\
    ${file.reference.bsh-2.0b4.jar}:\
    ${file.reference.cglib-2.1.jar}:\
    ${file.reference.cincom-jr-xmla.jar}:\
    ${file.reference.commons-beanutils-1.7.jar}:\
    ${file.reference.commons-collections-2.1.jar}:\
    ${file.reference.commons-dbcp-1.2.1.jar}:\
    ${file.reference.commons-digester-1.7.jar}:\
    ${file.reference.commons-javaflow-20060411.jar}:\
    ${file.reference.commons-logging-1.0.2.jar}:\
    ${file.reference.commons-logging-api-1.0.2.jar}:\
    ${file.reference.commons-math-1.0.jar}:\
    ${file.reference.commons-pool-1.3.jar}:\
    ${file.reference.commons-vfs-1.0.jar}:\
    ${file.reference.dom4j-1.6.jar}:\
    ${file.reference.ehcache-1.1.jar}:\
    ${file.reference.eigenbase-properties.jar}:\
    ${file.reference.eigenbase-resgen.jar}:\
    ${file.reference.eigenbase-xom.jar}:\
    ${file.reference.flexdock-0.4.1.jar}:\
    ${file.reference.groovy-all-1.0.jar}:\
    ${file.reference.hibernate3.jar}:\
    ${file.reference.hsqldb-1.7.1.jar}:\
    ${file.reference.iReport.jar}:\
    ${file.reference.itext-1.3.1.jar}:\
    ${file.reference.jakarta-bcel-20050813.jar}:\
    ${file.reference.JasperBabylon-1.0.0.jar}:\
    ${file.reference.jasperreports-2.0.5.jar}:\
    ${file.reference.jasperreports-extensions-1.3.1.jar}:\
    ${file.reference.jasperreports-flash-2.0.5.jar}:\
    ${file.reference.javacup.jar}:\
    ${file.reference.jaxen-1.1.1.jar}:\
    ${file.reference.jcmdline-1.0.2.jar}:\
    ${file.reference.jcommon-1.0.0.jar}:\
    ${file.reference.jdt-compiler-3.1.1.jar}:\
    ${file.reference.jfreechart-1.0.0.jar}:\
    ${file.reference.jpa.jar}:\
    ${file.reference.js_activation-1.1.jar}:\
    ${file.reference.js_axis-1.4patched.jar}:\
    ${file.reference.js_commons-discovery-0.2.jar}:\
    ${file.reference.js_jasperserver-common-ws-2.1.0.jar}:\
    ${file.reference.js_jasperserver-ireport-plugin-2.1.0.jar}:\
    ${file.reference.js_jaxrpc.jar}:\
    ${file.reference.js_mail-1.4.jar}:\
    ${file.reference.js_wsdl4j-1.5.1.jar}:\
    ${file.reference.jsmoothgen-ant-0.9.7.jar}:\
    ${file.reference.jta.jar}:\
    ${file.reference.jxl-2.6.jar}:\
    ${file.reference.log4j-1.2.8.jar}:\
    ${file.reference.log4j-1.2.9.jar}:\
    ${file.reference.looks-2.0-rc.jar}:\
    ${file.reference.microba-0.4.1-bin.jar}:\
    ${file.reference.mondrian-2.3.2.8944.jar}:\
    ${file.reference.mysql-connector-java-3.1.11-bin.jar}:\
    ${file.reference.nsisant-1.1.jar}:\
    ${file.reference.png-encoder-1.5.jar}:\
    ${file.reference.poi-3.0.1-FINAL-20070705.jar}:\
    ${file.reference.rex-20070125.jar}:\
    ${file.reference.saaj-api-1.3.jar}:\
    ${file.reference.servlet.jar}:\
    ${file.reference.spring-2.0-m2.jar}:\
    ${file.reference.spring-context-2.0-m2.jar}:\
    ${file.reference.spring-hibernate3-2.0-m2.jar}:\
    ${file.reference.sqleonardo-2007.03.jar}:\
    ${file.reference.swingx-2007_05_13.jar}:\
    ${file.reference.tinylaf.jar}:\
    ${file.reference.toniclf.jar}:\
    ${file.reference.xalan.jar}:\
    ${file.reference.xercesImpl.jar}:\
    ${file.reference.xml-apis-ext.jar}:\
    ${file.reference.xml-apis.jar}
# Lista separada por espa\u00e7o de op\u00e7\u00f5es extra do javac
javac.compilerargs=
javac.deprecation=false
javac.source=1.6
javac.target=1.6
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
main.class=sistema.Main
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Lista separada por espa\u00e7o de argumentos da JVM utilizados ao executar o projeto
# (voc\u00ea tamb\u00e9m pode definir propriedades separadas como run-sys-prop.name=valor ao inv\u00e9s de -Dname=valor
# ou test-sys-prop.name=valor para definir propriedades do sistema para testes unit\u00e1rios):
run.jvmargs=
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
src.dir=src
test.src.dir=test
